/*
 Theme Name:   bootScore Child
 Description:  bootScore Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.2.0.0
 Text Domain:  bootscore
*/

/*
All style editing is done via scss/_bscore_custom.scss
*/

body {
	color: #444;
}

.em.pixelbones {
	font-family: var(--bs-body-font-family)!important;
}

/* Links */
a:not(.btn), a:visited:not(.btn), a:active:not(.btn) {
    color: #005a31;
}
a:hover:not(.btn) {
    color: #a8cd1b;
}

.widget-area a {
	text-decoration: none;
}

/* Ne pas afficher fil d'ariane et meta de Posts */
.entry-meta,
.breadcrumb,
.time-updated-separator,
.updated,
.byline
{
	display: none!important;
}

/* TITRES */
h1 {
	color: #648b72;
	text-align: center;
	font-size: calc(1.3rem + 1.2vw);
	padding-bottom:20px;
	margin-bottom: 25px;
    border-bottom: 1px solid #d3d3d3;
}

h2 {
	color: #a8cd1b;
	font-size: calc(1.275rem + 0.5vw);
	margin-top: 3rem;
}

h3 {
	color: #bd0102!important;
	font-size: calc(1.1rem + 0.4vw)!important;
	font-style: normal!important;
	font-weight: 500!important;
}

/* TITRES de la liste/tableau des évènements */
.calendrier-regroupement {
	color: orange!important;
	font-size: calc(1.1rem + 0.3vw)!important;
	font-style: normal!important;
	font-weight: 500!important;
	    margin-bottom: 0px;
    margin-top: 2rem;
}

h4 {
	color: black;
	font-size: calc(1.175rem + 0.3vw);
}

/* TITRES du form de soumission */
.css-event-form .em.pixelbones h3 {
	background:#bd0102!important;
	color: white!important;
	font-size: calc(1.3rem + 0.6vw)!important;
	font-style: normal!important;
	font-weight: 500!important;
	padding-left:10px!important;
	border-radius: 5px;
	margin-bottom: 15px!important;
	margin-top: 40px!important;
}

/* Format des dates picker sur form de soumission */
.em.em-event-editor .input .event-form-when .em-event-dates.em-datepicker-until .em-datepicker-until-fields {
    display: grid;
	grid-template-columns: 280px;
}

/* Accent color to green "success" */
.em {
	--accent-hue: 132;
    --accent-s: 36%;
	--accent-l: 39%;}

/* Border autour des détails de l'événement sur la page evenement seul */
.em-event-content {
    border: 1px solid #d5d5d5;
    padding: 10px!important;
	border-radius: 6px!important;
}

/* Max-width d'affiche sur evenement seul plutot que full-width et centrage */
.post-thumbnail {
	width: 100%;
	max-width: 650px!important;
	margin-right: auto;
    margin-left: auto;
	text-align: center;
}

/* Blocs Quand et Où de page événement seul */
.em-event-where, .em-event-when {
	margin-bottom: 0px!important;
}
.em-item-meta {
	margin-top: 40px!important;
	margin-bottom: 40px!important;
}


/* Margin au-dessus du bloc d'entrée des Détails supplémentaires */
.event-extra-details {
	margin-top: 15px;
}

/* Navbar */
.navbar {
	font-size: 110%;
}

.nav-link, .nav-link.active {
	color: white!important;
	margin: 2px 5px;
	padding: 8px;
}

.nav-link:hover, .nav-link:focus {
	color: #3f864d!important;
	background-color: white;
	border-radius: 5px;
}
.dropdown-menu {
--bs-dropdown-link-active-bg: #3f864d!important;
}

/* Styling du bouton "Ajouter au calendrier" de la page Event single (avec styling "de base seulement" sur l'event seul dans les réglages du plugin) */
.em button.input.em-tooltip-ddm {
    display: inline-block;
    height: 38px!important;
    padding: 0 30px!important;
    color: var(--text-color-softer)!important;
	background-color: #f5f5f5!important;
    text-align: center!important;
    font-size: 11px!important;
    font-weight: 600!important;
    line-height: 38px!important;
    letter-spacing: 1px!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
    white-space: nowrap!important;
    border-radius: 4px!important;
    border: 1px solid var(--border-color)!important;
    cursor: pointer!important;
    box-sizing: border-box!important;
}
.em.em-item.em-item-single .em-item-meta button {
		margin-top: 0px!important;
}

/* Ne pas afficher l'alert sur "les commentaires sont fermés */
.no-comments {display:none;}

/* Sidebar Titles */
.widget-area h5 {
	text-align: center;
	border-bottom: 1px dotted gray;
	padding-bottom: 5px;
}

/* Liste dans les widgets sidebar */
.widget-area ul {
	list-style:inherit;
	padding-left: 10px;
}

/* Font weight normal in dropdown regions/dpts */
.alert a:not(.alert a.btn), .must-log-in a:not(.alert a.btn) {
    font-weight: 400;
}

/* Alert-light border */
.alert-light {border: 1px solid lightgray!important;}
